<?php
/**
 * Template file for displaying and managing content in the main footer area.
 *
 * Responsible for rendering the primary footer content and widgets.
 *
 * @package Yaatra
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

if ( ! is_active_sidebar( 'sidebar-footer' ) ) {
    return;
}
?>
<div class="footer-widget-area">
    <?php dynamic_sidebar( 'sidebar-footer' ); ?>
</div><!-- .footer-widget-area -->